Package Details: perl-pdl 2.085-1

Git Clone URL: https://aur.archlinux.org/perl-pdl.git (read-only, click to copy)
Package Base: perl-pdl
Description: The Perl Data Language
Upstream URL: https://metacpan.org/release/PDL
Licenses: GPL, PerlArtistic
Submitter: lifo2
Maintainer: jthvai
Last Packager: jthvai
Votes: 7
Popularity: 0.000000
First Submitted: 2007-11-26 11:12 (UTC)
Last Updated: 2024-02-14 02:58 (UTC)

Latest Comments

jthvai commented on 2024-02-14 03:00 (UTC)

Should be up to date now, I checked all the dependencies from scratch.

You may not need all of the listed deps - check the PKGBUILD for more info

MarsSeed commented on 2023-10-02 00:57 (UTC)

Also plplot is not used since 2015.

MarsSeed commented on 2023-10-02 00:55 (UTC)

Please remove fftw2 dependency; not needed since 2013.

<deleted-account> commented on 2010-10-05 18:26 (UTC)

Needs to be changed to 2.4.7.